FLAG event
KEYS place broodtowers

STAR 0
PLNC desert
ITEM dv_piranbhive
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/events.jpg 8
TITL Brood Towers
TEXT Apparently these large sandstone structures are alien birthing creches. Etched cuneiform markings warn of the hatching of a "lesser" swarm of ravenous insectoids from another star.
MUSC events/brood.ogg
SCOR 100 lifeforms
END PAGE

